Subject: Re: work experience letter
From: Adam Musa <[email-masked]>
To: [email-masked]
Date: Mon, 17 Jan 2022 16:19:22 +0530

Dear Miss,

I request you to please issue my experience letter showing my work tenure
and position. I shall be grateful to get the certificate as it is worth
having and has a lot of value for my future. Kindly, issue me the letter as
soon as possible.

Thanks with regards

On Mon, 13 Sep, 2021, 19:03 Adam Musa, <[email-masked]> wrote:

> Dear all,
>
>
> This is to bring to your notice that my salary for the month of March and
> April is not credited into my account
>
> date of joined March 17,21
> I have received 22k rupees only on May 10,21. (after 54 days !!) I have
> inquired and been informed the amount will be credited after my resignation
> -  on July 9, I was very patience for two months however to date I have not
> received any amount from the company.
>
> kindly verify and do the needful.
>
>
> Yours sincerely
> Adam yosif
>